﻿@font-face {
    font-family: 'CartoGothicStdBook';
    src: url('../images/fonts/CartoGothicStd/CartoGothicStd-Book-webfont.eot');
    src: url('../images/fonts/CartoGothicStd/CartoGothicStd-Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/CartoGothicStd/CartoGothicStd-Book-webfont.woff') format('woff'),
         url('../images/fonts/CartoGothicStd/CartoGothicStd-Book-webfont.ttf') format('truetype'),
         url('../images/fonts/CartoGothicStd/CartoGothicStd-Book-webfont.svg#CartoGothicStdBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CartoGothicStdItalic';
    src: url('../images/fonts/CartoGothicStd/CartoGothicStd-Italic-webfont.eot');
    src: url('../images/fonts/CartoGothicStd/CartoGothicStd-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/CartoGothicStd/CartoGothicStd-Italic-webfont.woff') format('woff'),
         url('../images/fonts/CartoGothicStd/CartoGothicStd-Italic-webfont.ttf') format('truetype'),
         url('../images/fonts/CartoGothicStd/CartoGothicStd-Italic-webfont.svg#CartoGothicStdItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CartoGothicStdBold';
    src: url('../images/fonts/CartoGothicStd/CartoGothicStd-Bold-webfont.eot');
    src: url('../images/fonts/CartoGothicStd/CartoGothicStd-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/CartoGothicStd/CartoGothicStd-Bold-webfont.woff') format('woff'),
         url('../images/fonts/CartoGothicStd/CartoGothicStd-Bold-webfont.ttf') format('truetype'),
         url('../images/fonts/CartoGothicStd/CartoGothicStd-Bold-webfont.svg#CartoGothicStdBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CartoGothicStdBoldItalic';
    src: url('../images/fonts/CartoGothicStd/CartoGothicStd-BoldItalic-webfont.eot');
    src: url('../images/fonts/CartoGothicStd/CartoGothicStd-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/CartoGothicStd/CartoGothicStd-BoldItalic-webfont.woff') format('woff'),
         url('../images/fonts/CartoGothicStd/CartoGothicStd-BoldItalic-webfont.ttf') format('truetype'),
         url('../images/fonts/CartoGothicStd/CartoGothicStd-BoldItalic-webfont.svg#CartoGothicStdBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'BonvenoCFLight';
    src: url('../images/fonts/BonvenoCF/BonvenoCF-Light-webfont.eot');
    src: url('../images/fonts/BonvenoCF/BonvenoCF-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/BonvenoCF/BonvenoCF-Light-webfont.woff') format('woff'),
         url('../images/fonts/BonvenoCF/BonvenoCF-Light-webfont.ttf') format('truetype'),
         url('../images/fonts/BonvenoCF/BonvenoCF-Light-webfont.svg#BonvenoCFLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CandalRegular';
    src: url('../images/fonts/Candal/Candal-webfont.eot');
    src: url('../images/fonts/Candal/Candal-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/Candal/Candal-webfont.woff') format('woff'),
         url('../images/fonts/Candal/Candal-webfont.ttf') format('truetype'),
         url('../images/fonts/Candal/Candal-webfont.svg#CandalRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'AurulentSansRegular';
    src: url('../images/fonts/AurulentSans/AurulentSans-Regular-webfont.eot');
    src: url('../images/fonts/AurulentSans/AurulentSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/AurulentSans/AurulentSans-Regular-webfont.woff') format('woff'),
         url('../images/fonts/AurulentSans/AurulentSans-Regular-webfont.ttf') format('truetype'),
         url('../images/fonts/AurulentSans/AurulentSans-Regular-webfont.svg#AurulentSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AurulentSansItalic';
    src: url('../images/fonts/AurulentSans/AurulentSans-Italic-webfont.eot');
    src: url('../images/fonts/AurulentSans/AurulentSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/AurulentSans/AurulentSans-Italic-webfont.woff') format('woff'),
         url('../images/fonts/AurulentSans/AurulentSans-Italic-webfont.ttf') format('truetype'),
         url('../images/fonts/AurulentSans/AurulentSans-Italic-webfont.svg#AurulentSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AurulentSansBold';
    src: url('../images/fonts/AurulentSans/AurulentSans-Bold-webfont.eot');
    src: url('../images/fonts/AurulentSans/AurulentSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/AurulentSans/AurulentSans-Bold-webfont.woff') format('woff'),
         url('../images/fonts/AurulentSans/AurulentSans-Bold-webfont.ttf') format('truetype'),
         url('../images/fonts/AurulentSans/AurulentSans-Bold-webfont.svg#AurulentSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AurulentSansBoldItalic';
    src: url('../images/fonts/AurulentSans/AurulentSans-BoldItalic-webfont.eot');
    src: url('../images/fonts/AurulentSans/AurulentSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/AurulentSans/AurulentSans-BoldItalic-webfont.woff') format('woff'),
         url('../images/fonts/AurulentSans/AurulentSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../images/fonts/AurulentSans/AurulentSans-BoldItalic-webfont.svg#AurulentSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'WalkwaySemiBoldRegular';
    src: url('../images/fonts/Walkway/Walkway_SemiBold-webfont.eot');
    src: url('../images/fonts/Walkway/Walkway_SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/Walkway/Walkway_SemiBold-webfont.woff') format('woff'),
         url('../images/fonts/Walkway/Walkway_SemiBold-webfont.ttf') format('truetype'),
         url('../images/fonts/Walkway/Walkway_SemiBold-webfont.svg#WalkwaySemiBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'WalkwayBoldRegular';
    src: url('../images/fonts/Walkway/Walkway_Bold-webfont.eot');
    src: url('../images/fonts/Walkway/Walkway_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/Walkway/Walkway_Bold-webfont.woff') format('woff'),
         url('../images/fonts/Walkway/Walkway_Bold-webfont.ttf') format('truetype'),
         url('../images/fonts/Walkway/Walkway_Bold-webfont.svg#WalkwayBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'WalkwayUltraBoldRegular';
    src: url('../images/fonts/Walkway/Walkway_UltraBold-webfont.eot');
    src: url('../images/fonts/Walkway/Walkway_UltraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/Walkway/Walkway_UltraBold-webfont.woff') format('woff'),
         url('../images/fonts/Walkway/Walkway_UltraBold-webfont.ttf') format('truetype'),
         url('../images/fonts/Walkway/Walkway_UltraBold-webfont.svg#WalkwayUltraBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'WalkwayBlackRegular';
    src: url('../images/fonts/Walkway/Walkway_Black-webfont.eot');
    src: url('../images/fonts/Walkway/Walkway_Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/Walkway/Walkway_Black-webfont.woff') format('woff'),
         url('../images/fonts/Walkway/Walkway_Black-webfont.ttf') format('truetype'),
         url('../images/fonts/Walkway/Walkway_Black-webfont.svg#WalkwayBlackRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'WalkwayObliqueRegular';
    src: url('../images/fonts/Walkway/Walkway_Oblique-webfont.eot');
    src: url('../images/fonts/Walkway/Walkway_Oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/Walkway/Walkway_Oblique-webfont.woff') format('woff'),
         url('../images/fonts/Walkway/Walkway_Oblique-webfont.ttf') format('truetype'),
         url('../images/fonts/Walkway/Walkway_Oblique-webfont.svg#WalkwayObliqueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'WalkwayObliqueSemiBoldRegular';
    src: url('../images/fonts/Walkway/Walkway_Oblique_SemiBold-webfont.eot');
    src: url('../images/fonts/Walkway/Walkway_Oblique_SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/Walkway/Walkway_Oblique_SemiBold-webfont.woff') format('woff'),
         url('../images/fonts/Walkway/Walkway_Oblique_SemiBold-webfont.ttf') format('truetype'),
         url('../images/fonts/Walkway/Walkway_Oblique_SemiBold-webfont.svg#WalkwayObliqueSemiBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'WalkwayObliqueBoldRegular';
    src: url('../images/fonts/Walkway/Walkway_Oblique_Bold-webfont.eot');
    src: url('../images/fonts/Walkway/Walkway_Oblique_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/Walkway/Walkway_Oblique_Bold-webfont.woff') format('woff'),
         url('../images/fonts/Walkway/Walkway_Oblique_Bold-webfont.ttf') format('truetype'),
         url('../images/fonts/Walkway/Walkway_Oblique_Bold-webfont.svg#WalkwayObliqueBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'WalkwayObliqueUltraBoldRg';
    src: url('../images/fonts/Walkway/Walkway_Oblique_UltraBold-webfont.eot');
    src: url('../images/fonts/Walkway/Walkway_Oblique_UltraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/Walkway/Walkway_Oblique_UltraBold-webfont.woff') format('woff'),
         url('../images/fonts/Walkway/Walkway_Oblique_UltraBold-webfont.ttf') format('truetype'),
         url('../images/fonts/Walkway/Walkway_Oblique_UltraBold-webfont.svg#WalkwayObliqueUltraBoldRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'WalkwayObliqueBlackRegular';
    src: url('../images/fonts/Walkway/Walkway_Oblique_Black-webfont.eot');
    src: url('../images/fonts/Walkway/Walkway_Oblique_Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/Walkway/Walkway_Oblique_Black-webfont.woff') format('woff'),
         url('../images/fonts/Walkway/Walkway_Oblique_Black-webfont.ttf') format('truetype'),
         url('../images/fonts/Walkway/Walkway_Oblique_Black-webfont.svg#WalkwayObliqueBlackRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

